// ©2023 Batty Bovine Productions, LLC. All Rights Reserved.

#include "FComboActionGraphEditorCommands.h"

#define LOCTEXT_NAMESPACE "ComboActionGraphEditorCommands"


void FComboActionGraphEditorCommands::RegisterCommands()
{
	UI_COMMAND
	(
		AutoArrange, 
		"Auto Arrange", 
		"Auto Arrange",
		EUserInterfaceActionType::Button,
		FInputChord()
	);

	
	UI_COMMAND
	(
		ValidateGraph, 
		"Validate Graph", 
		"Validate Graph",
		EUserInterfaceActionType::Button,
		FInputChord()
	);
}

#undef LOCTEXT_NAMESPACE
